// I18N SMIME Resource file
var smimei18n = new Array()
//never use errmsgi18n directly. 
// Use getSMIMEErrorText function and pass error number as integer parameter
var errmsgi18n = new Array()
var errnumi18n = new Array()

smimei18n[0]  = 'No se ha intentado la verificación del certificado'
smimei18n[1]  = 'Correcto'
smimei18n[2]  = 'Mensaje de error 2'
smimei18n[3]  = 'Fallo de verificación del certificado firmado'
smimei18n[4]  = 'Fallo de verificación del certificado firmado: comprobar la cadena de tramitación'
smimei18n[5]  = 'El certificado firmado se ha revocado'
smimei18n[6]  = 'Mensaje de error 6 - error de lista de revocación de certificados (CRL)'
smimei18n[7]  = 'Mensaje de error 7 - lista de revocación de certificados (CRL) desconocida'
smimei18n[8]  = 'No se encuentra certificado firmado'
smimei18n[9]  = 'El certificado firmado no coincide con la dirección de correo electrónico del remitente'
smimei18n[10] = 'Se han hallado demasiados certificados firmados'
smimei18n[11] = 'Ha fallado la verificación del certificado'
smimei18n[12] = 'No se ha hallado el certificado'
smimei18n[13] = 'Fallo de verificación del certificado cifrado por el destinatario: comprobar la cadena de tramitación'
smimei18n[14] = 'El certificado cifrado por el destinatario se ha revocado'
smimei18n[15] = 'Mensaje de error 15 - error de lista de revocación de certificados (CRL)'
smimei18n[16] = 'El certificado cifrado por el destinatario se ha revocado' // like 14 because of revoke mapping
smimei18n[17] = 'Se han hallado demasiados certificados'
smimei18n[18] = 'Fallo de verificación del certificado cifrado'
smimei18n[19] = 'Fallo de verificación del certificado cifrado: comprobar la cadena de tramitación'
smimei18n[20] = 'Su certificado cifrado se ha revocado'
smimei18n[21] = 'Mensaje de error 21 - error de lista de revocación de certificados (CRL)'
smimei18n[22] = 'Mensaje de error 22 - lista de revocación de certificados (CRL) desconocida'
smimei18n[23] = 'No se encuentra el certificado cifrado'
smimei18n[24] = 'ERROR'
smimei18n['FILE_CHOOSER_HEADING']="Guardando adjunto"
smimei18n['FILE_CHOOSER_ERROR']="Error de selector de archivo"
smimei18n['WARN_DUP_FILE_OVERWRITE']="Existe un archivo no el mismo nombre.\n¿Desea sobrescribirlo?"
smimei18n['OK_OPTION']= "Aceptar"
smimei18n['OVERWRITE_PERMISSION_DENIED']="No se puede sobrescribir el archivo especificado\nCompruebe los permisos de acceso del archivo o cambie el nombre del archivo"
smimei18n['OVERWRITE_WARNING_TITLE']="Advertencia"
smimei18n['SAVE_ATTACH_MESSAGE']="Guardando adjunto"
smimei18n['FILE_HASHCODE_NONEXISTENT']="No existe ningún archivo con el código hash de archivo proporcionado"
smimei18n['ATTACHMENT_FAILURE']= "Fallo en subproceso de guardado de adjunto"
smimei18n['LOOK_IN_LABEL_TEXT']= "Actual"
smimei18n['FILE_TYPE_LABEL_TEXT']= "Tipo de archivo"
smimei18n['UP_FOLDER_TOOLTIP']= "Subir"
smimei18n['HELP_BUTTON_TOOLTIP']= "Ayuda"
smimei18n['UPDATE_BUTTON_TOOLTIP']= "Actualizar"
smimei18n['CANCEL_BUTTON_TOOLTIP']= "Cancelar guardar archivo"
smimei18n['OPEN_BUTTON_TOOLTIP']= "Abrir"
smimei18n['SAVE_BUTTON_TOOLTIP']= "Guardar archivo"
smimei18n['HELP_BUTTON_TEXT']= "Ayuda"
smimei18n['UPDATE_BUTTON_TEXT']= "Actualizar"
smimei18n['CANCEL_BUTTON_TEXT']= "Cancelar"
smimei18n['OPEN_BUTTON_TEXT']= "Abrir"
smimei18n['SAVE_BUTTON_TEXT']= "Guardar"
smimei18n['DETAILS_VIEW_BUTTON_TOOLTIP']= "Vista de detalles"
smimei18n['LIST_VIEW_BUTTON_TOOLTIP']= "Vista de lista"
smimei18n['NEW_FOLDER_TOOLTIP']= "Crear nueva carpeta"
smimei18n['HOME_FOLDER_TOOLTIP']= "Carpeta Inicio"
smimei18n['FILENAME_LABEL_TEXT']= "Nombre de archivo"


errmsgi18n['-5102'] = 'El mensaje es demasiado grande, supera la configuración del servidor: service.http.maxmessagesize'
errnumi18n['OVER_MAX_MESSAGE_SIZE'] = -5102
errmsgi18n['-15'] = 'SetMessageType: Tipo de mensaje no válido'
errnumi18n['INV_SIGN_ALG1'] = -15
errmsgi18n['-111'] = 'setMessage: ID de mensaje no válido'
errnumi18n['INV_MSG_ID35'] = -111
errmsgi18n['-486'] = 'GetAttachmentSize: Se ha encontrado una excepción al obtener el adjunto procedente de SMime'
errnumi18n['GET_SMIME_ATCH'] = -486
errmsgi18n['-206'] = 'removeRecipientList: No se ha especificado ninguna dirección de correo electrónico'
errnumi18n['NO_EMAIL1'] = -206
errmsgi18n['-1013'] = 'Fallo al guardar los datos adjuntos'
errnumi18n['ATTACH_SAVE_ERROR'] = -1013
errmsgi18n['-823'] = 'getCert: Excepción al analizar la URL LDAP'
errnumi18n['LDAP_URL_PARSE_FAIL1'] = -823
errmsgi18n['-14'] = 'SetSignAlgitthm: ID de mensaje no válido'
errnumi18n['INV_MSG_ID44'] = -14
errmsgi18n['-214'] = 'send: El especificador del archivo LDAP está vacío'
errnumi18n['LDAP_FILE_SPEC_EPTY'] = -214
errmsgi18n['-201'] = 'addRecipientList: ID de mensaje no válido'
errnumi18n['INV_MSG_ID27'] = -201
errmsgi18n['-142'] = 'SetAttachments: El parámetro NewAttachments que se ha hallado debe estar vacío'
errnumi18n['EPTY_ATCH_PARAM'] = -142
errmsgi18n['-1026'] = 'Error de configuración del subprograma'
errnumi18n['CFG_ERROR'] = -1026
errmsgi18n['-602'] = 'SignData: Fallo al descodificar el certificado'
errnumi18n['CERT_DECODE1'] = -602
errmsgi18n['-11'] = 'getInvalidRecipientListErrors: No implementado'
errnumi18n['UNIMPLEMENTED5'] = -11
errmsgi18n['-226'] = 'send:  Error en el envío SMTP'
errnumi18n['SMTP_SEND1'] = -226
errmsgi18n['-50'] = 'SetContentType: ID de mensaje no válido'
errnumi18n['INV_MSG_ID39'] = -50
errmsgi18n['-197'] = 'removeRecipient: No se ha especificado ninguna dirección de correo electrónico'
errnumi18n['NO_EMAIL2'] = -197
errmsgi18n['-205'] = 'removeRecipientList: ID de mensaje no válido'
errnumi18n['INV_MSG_ID26'] = -205
errmsgi18n['-829'] = 'getCert: LDAP_CERT_SEARCH_FAILURE_MSG'
errnumi18n['LDAP_CERT_SRCH_FAIL_MSG1'] = -829
errmsgi18n['-484'] = 'GetAttachmentSize: Se ha encontrado una excepción al obtener el recuento de adjuntos'
errnumi18n['GET_ATCH_CNT2'] = -484
errmsgi18n['-225'] = 'send: Se ha recibido un error IOException:'
errnumi18n['SEND_IO'] = -225
errmsgi18n['-553'] = 'Falta una línea '
errnumi18n['LDAP_CFG_LINE'] = -553
errmsgi18n['-346'] = 'GetCC: Se ha encontrado una excepción al'
errnumi18n['GET_TO1'] = -346
errmsgi18n['-1030'] = 'timestampdelta no es un número'
errnumi18n['LDAP_CFG_TSDELTA'] = -1030
errmsgi18n['-1020'] = 'No se ha verificado un certificado de destinatario'
errnumi18n['RECIPIENT_CERT_VERIFY'] = -1020
errmsgi18n['-5202'] = 'Fallo al obtener el código hash del adjunto'
errnumi18n['ATTACH_GET_HASHCODE_ERROR'] = -5202
errmsgi18n['-813'] = 'El certificado del usuario no está en LDAP'
errnumi18n['LDAP_USER_CERT'] = -813
errmsgi18n['-488'] = 'GetAttachmentSize: Se ha encontrado una excepción en getAttachmentSize'
errnumi18n['GET_ATCH6'] = -488
errmsgi18n['-809'] = 'VerifyCert: No se puede verificar la firma de la lista de revocación de certificados (CRL), estado no determinado'
errnumi18n['UNVERIF_CRL_SIGN'] = -809
errmsgi18n['-301'] = 'setMessageData: La URL del mensaje está vacía'
errnumi18n['MSG_URL_EPTY'] = -301
errmsgi18n['-315'] = 'getAttachmentList: Se ha encontrado una excepción'
errnumi18n['GENERAL15'] = -315
errmsgi18n['-243'] = 'AddMimeHeader: Fallo al actualizar el registro del mensaje [msgid, header]'
errnumi18n['MSG_REC_UPD_HEADER'] = -243
errmsgi18n['-806'] = 'VerifyCert: Se ha encontrado una excepción al agregar el certificado del servidor LDAP para el correo electrónico concreto'
errnumi18n['LDAP_ADD_CERT1'] = -806
errmsgi18n['-5201'] = 'Fallo al obtener el tamaño del adjunto'
errnumi18n['ATTACH_GETSIZE_ERROR'] = -5201
errmsgi18n['-1027'] = 'Error al verificar el certificado'
errnumi18n['CERT_VERIFY'] = -1027
errmsgi18n['-5104'] = 'El archivo no existe'
errnumi18n['NONEXISTENT_FILE'] = -5104
errmsgi18n['-162'] = 'AddAttachment: El parámetro del archivo está vacío'
errnumi18n['EPTY_FILE_PARAM'] = -162
errmsgi18n['-312'] = 'GetAttachmentList: Se ha encontrado una excepción al obtener el recuento de adjuntos'
errnumi18n['GET_ATCH_CNT5'] = -312
errmsgi18n['-233'] = 'SetForwardMessage: Fallo al actualizar el registro del mensaje [fwdmsgid]'
errnumi18n['MSG_REC_UPD_FWMSGID'] = -233
errmsgi18n['-308'] = 'setFromWithCert: Fallo al actualizar el registro del mensaje'
errnumi18n['FAIL_REC_UPD1'] = -308
errmsgi18n['-446'] = 'getMessageSigningCert: Se ha encontrado una excepción'
errnumi18n['GENERAL7'] = -446
errmsgi18n['-217'] = 'send: No se han especificado destinatarios'
errnumi18n['NO_RECIPIENTS'] = -217
errmsgi18n['-161'] = 'addAttachment: ID de mensaje no válido'
errnumi18n['INV_MSG_ID31'] = -161
errmsgi18n['-1005'] = 'Fallo al enviar usando SMTP'
errnumi18n['SMTP_ERROR'] = -1005
errmsgi18n['-362'] = 'GetSubject: Se ha encontrado una excepción al obtener el asunto'
errnumi18n['GET_SUBJECT'] = -362
errmsgi18n['-107'] = 'setFromWithCert: Fallo al actualizar el registro del mensaje [strfrom]'
errnumi18n['MSG_REC_UPD_FROM'] = -107
errmsgi18n['-1016'] = 'Índice de certificado no válido'
errnumi18n['INVALID_CERT_INDEX'] = -1016
errmsgi18n['-167'] = 'AddAttachment: Fallo al crear directorio temporal'
errnumi18n['TEMP_DIR_CREATE'] = -167
errmsgi18n['-10'] = 'InitMessage: Fallo al leer el archivo de inicialización LDAP'
errnumi18n['READ_LDAP_INIT_FILE'] = -10
errmsgi18n['-40'] = 'setEncodeAlgorithm: ID de mensaje no válido'
errnumi18n['INV_MSG_ID41'] = -40
errmsgi18n['-241'] = 'addMimeHeader: ID de mensaje no válido'
errnumi18n['INV_MSG_ID20'] = -241
errmsgi18n['-473'] = 'GetAttachmentCount: Se ha encontrado una excepción'
errnumi18n['GENERAL2'] = -473
errmsgi18n['-449'] = 'getHashingAlgorithm: ID de mensaje no válido'
errnumi18n['INV_MSG_ID5'] = -449
errmsgi18n['-422'] = 'isCertificateVerified: Se ha encontrado una excepción'
errnumi18n['GENERAL10'] = -422
errmsgi18n['-1010'] = 'Fallo al leer la URL de configuración de la tarjeta'
errnumi18n['JCE_CFG_READERROR'] = -1010
errmsgi18n['-1009'] = 'No se pudo descodificar el mensaje'
errnumi18n['DECODE_ERROR'] = -1009
errmsgi18n['-101'] = 'setFrom: El parámetro From no era válido'
errnumi18n['INV_FROM_PARAM1'] = -101
errmsgi18n['-21'] = 'setSignAlgorithm: Algoritmo de firma no válido'
errnumi18n['INV_SIGN_ALG'] = -21
errmsgi18n['-464'] = 'GetAttachments: Se ha encontrado una excepción al obtener el adjunto'
errnumi18n['GET_ATCH7'] = -464
errmsgi18n['-471'] = 'getAttachmentCount: ID de mensaje no válido'
errnumi18n['INV_MSG_ID2'] = -471
errmsgi18n['-181'] = 'removeAttachment: ID de mensaje no válido'
errnumi18n['INV_MSG_ID30'] = -181
errmsgi18n['-203'] = 'addRecipientList: Tipo de destinatario no válido'
errnumi18n['INV_RECP_TYPE1'] = -203
errmsgi18n['-361'] = 'getSubject: ID de mensaje no válido'
errnumi18n['INV_MSG_ID15'] = -361
errmsgi18n['-392'] = 'isMessageEncrypted: Se ha encontrado una excepción'
errnumi18n['GENERAL12'] = -392
errmsgi18n['-372'] = 'getMessageBody: Se ha encontrado una excepción'
errnumi18n['GENERAL14'] = -372
errmsgi18n['-1017'] = 'Emisor del certificado y número de serie no válidos'
errnumi18n['INVALID_ISSUER_SERIAL'] = -1017
errmsgi18n['-381'] = 'isMessageSigned: ID de mensaje no válido'
errnumi18n['INV_MSG_ID13'] = -381
errmsgi18n['-1004'] = 'Fallo al generar el mensaje SMIME'
errnumi18n['MIME_ERROR'] = -1004
errmsgi18n['-810'] = 'verifyCert: Fallo al analizar la dirección URL del servidor LDAP para la verificación de la lista de revocación de certificados (CRL)'
errnumi18n['LDAP_URL_PARSE_FAIL2'] = -810
errmsgi18n['-309'] = 'setMessageData: Se ha encontrado una excepción'
errnumi18n['GENERAL16'] = -309
errmsgi18n['-1018'] = 'No se ha encontrado o no se ha seleccionado ningún certificado firmado'
errnumi18n['NO_SIGN_CERT'] = -1018
errmsgi18n['-202'] = 'addRecipientList: No se ha especificado ninguna lista de direcciones de correo electrónico'
errnumi18n['NO_EMAIL_LIST'] = -202
errmsgi18n['-445'] = 'getEncodingAlgorithm: ID de mensaje no válido'
errnumi18n['INV_MSG_ID7'] = -445
errmsgi18n['-1022'] = 'Webmail no pudo aceptar el archivo porque era demasiado largo.'
errnumi18n['WMAP_FILE_TOLARGE'] = -1022
errmsgi18n['-421'] = 'isCertificateVerified: ID de mensaje no válido'
errnumi18n['INV_MSG_ID10'] = -421
errmsgi18n['-305'] = 'SetMessageData: Fallo al crear un objeto de URL'
errnumi18n['CREATE_URL'] = -305
errmsgi18n['-1025'] = 'Error de Webmail'
errnumi18n['WMAP_UNKNOWN'] = -1025
errmsgi18n['-102'] = 'setFrom: Fallo al actualizar el registro del mensaje'
errnumi18n['FAIL_REC_UPD4'] = -102
errmsgi18n['-108'] = 'SetFromWithCert: Fallo al actualizar el registro del mensaje [strcert]'
errnumi18n['MSG_REC_UPD_CERT'] = -108
errmsgi18n['-391'] = 'isMessageEncrypted: ID de mensaje no válido'
errnumi18n['INV_MSG_ID12'] = -391
errmsgi18n['-8'] = 'InitMessage: LDAP estaba en blanco'
errnumi18n['EPTY_LDAP'] = -8
errmsgi18n['-165'] = 'AddAttachment: El archivo especificado no existe'
errnumi18n['FILE_NON_EXISTENT1'] = -165
errmsgi18n['-442'] = 'getMessageHeaders: Se ha encontrado una excepción'
errnumi18n['GENERAL9'] = -442
errmsgi18n['-472'] = 'GetAttachmentCount: Se ha encontrado una excepción al obtener el recuento de adjuntos'
errnumi18n['GET_ATCH_CNT3'] = -472
errmsgi18n['-452'] = 'releaseMessage: No se han encontrado los datos del mensaje'
errnumi18n['MSG_DATA_NOT_FOUND1'] = -452
errmsgi18n['-1012'] = 'Fallo en la conexión de red HTTP: no se puede verificar si se ha realizado con éxito el envío o la recepción'
errnumi18n['HTTP_ERROR'] = -1012
errmsgi18n['-9'] = 'setSignCertificate: No implementado [idxCert, sEmail]'
errnumi18n['UNIMPLEMENTED4'] = -9
errmsgi18n['-31'] = 'SetHashAlgorithm: Algoritmo hash no válido'
errnumi18n['INV_HASHING_ALG'] = -31
errmsgi18n['-231'] = 'setForwardMessageID: ID de mensaje no válido'
errnumi18n['INV_MSG_ID22'] = -231
errmsgi18n['-345'] = 'getCc: ID de mensaje no válido'
errnumi18n['INV_MSG_ID17'] = -345
errmsgi18n['-169'] = 'AddAttachment: Se ha encontrado una excepción al escribir el archivo'
errnumi18n['WRITE_FILE'] = -169
errmsgi18n['-195'] = 'AddRecipient: Se ha encontrado una excepción'
errnumi18n['GENERAL19'] = -195
errmsgi18n['-1'] = 'setWMAPParameters: ID de mensaje no válido'
errnumi18n['INV_MSG_ID37'] = -1
errmsgi18n['-5101'] = 'El mensaje es demasiado grande, supera la configuración del servidor: service.http.maxpostsize'
errnumi18n['OVER_MAX_POST_SIZE'] = -5101
errmsgi18n['-463'] = 'getFileAttachments: No se han encontrado adjuntos'
errnumi18n['NO_ATCHMENTS_FOUND1'] = -463
errmsgi18n['-112'] = 'SetMessage: Fallo al actualizar el registro del mensaje [strMessage]'
errnumi18n['MSG_REC_UPD_MSG'] = -112
errmsgi18n['-461'] = 'getFileAttachments: ID de mensaje no válido'
errnumi18n['INV_MSG_ID3'] = -461
errmsgi18n['-184'] = 'removeAttachment: No se han encontrado los datos del mensaje'
errnumi18n['MSG_DATA_NOT_FOUND3'] = -184
errmsgi18n['-828'] = 'Fallo en el atributo LDAP'
errnumi18n['LDAP_ATTR_FAILED'] = -828
errmsgi18n['-104'] = 'AddMimeHeader: El parámetro From está vacío'
errnumi18n['EPTY_FROM_PARAM'] = -104
errmsgi18n['-605'] = 'SignData: Fallo al codificar la firma mediante base64'
errnumi18n['BASE64_ENCODE_SIGN2'] = -605
errmsgi18n['-1011'] = 'URL de configuración de la tarjeta no válida'
errnumi18n['JCE_CFG_ERROR'] = -1011
errmsgi18n['-1023'] = 'Webmail no pudo aceptar el mensaje porque era demasiado largo.'
errnumi18n['WMAP_MSG_TOLARGE'] = -1023
errmsgi18n['-1019'] = 'El certificado firmado no se ha verificado'
errnumi18n['SIGN_CERT_VERIFY'] = -1019
errmsgi18n['-555'] = 'Error de lectura LDAP'
errnumi18n['LDAP_CFG_IO'] = -555
errmsgi18n['-805'] = 'VerifyCert: Se ha encontrado una excepción al agregar el certificado del servidor LDAP para el correo electrónico concreto'
errnumi18n['LDAP_ADD_CERT2'] = -805
errmsgi18n['-166'] = 'AddAttachment: Fallo al abrir InputStream desde el archivo'
errnumi18n['OPEN_FILE_INPUTSTREAM'] = -166
errmsgi18n['-603'] = 'SignData: Se ha encontrado una excepción al descodificar el certificado'
errnumi18n['DECODE_CERT1'] = -603
errmsgi18n['-807'] = 'verifyCert: Se ha revocado el certificado para un correo electrónico concreto'
errnumi18n['REVOKED_CERT2'] = -807
errmsgi18n['-192'] = 'addRecipient: El parámetro del correo electrónico no era válido'
errnumi18n['INV_EMAIL_PARAM'] = -192
errmsgi18n['-164'] = 'AddAttachment: Fallo al abrir InputStream desde la URL'
errnumi18n['OPEN_URL_INPUTSTREAM'] = -164
errmsgi18n['-5103'] = 'No se puede leer el archivo'
errnumi18n['CANNOT_READ_FILE'] = -5103
errmsgi18n['-104'] = 'setFromWithCert: El parámetro From no era válido'
errnumi18n['INV_FROM_PARAM'] = -104
errmsgi18n['-1007'] = 'Fallo al leer el mensaje. El formato mime no se admite o no es válido'
errnumi18n['READ_ERROR_MIME'] = -1007
errmsgi18n['-311'] = 'getAttachmentList: ID de mensaje no válido'
errnumi18n['INV_MSG_ID19'] = -311
errmsgi18n['-450'] = 'GetHashingAlgorithm: Se ha encontrado una excepción'
errnumi18n['GENERAL5'] = -450
errmsgi18n['-109'] = 'setFromWithCert: Se ha encontrado una excepción desconocida'
errnumi18n['UNKNOWN'] = -109
errmsgi18n['-826'] = 'getCert: Fallo en la búsqueda LDAP'
errnumi18n['LDAP_CERT_SRCH_FAIL_MSG3'] = -826
errmsgi18n['-801'] = 'GetCertificateFromLDAP: La dirección de correo electrónico estaba vacía'
errnumi18n['EPTY_EMAIL_ID1'] = -801
errmsgi18n['-3'] = 'setDigestAlg: No implementado'
errnumi18n['UNIMPLEMENTED1'] = -3
errmsgi18n['-207'] = 'removeAllRecipients: ID de mensaje no válido'
errnumi18n['INV_MSG_ID24'] = -207
errmsgi18n['-13'] = 'setSignCertificate: No implementado [certId, sProvider]'
errnumi18n['UNIMPLEMENTED7'] = -13
errmsgi18n['-192'] = 'addRecipient: No se ha especificado ninguna dirección de correo electrónico'
errnumi18n['NO_EMAIL3'] = -192
errmsgi18n['-220'] = 'El servidor SMTP no está disponible'
errnumi18n['SMTP_SRVR_UNAVAIL1'] = -220
errmsgi18n['-803'] = 'GetCertificateFromLDAP: El vector TrustedLdapServer estaba vacío'
errnumi18n['EPTY_TRUSTED_LDAPSRVER'] = -803
errmsgi18n['-812'] = 'VerifyCert: La validación del certificado falló para el correo electrónico'
errnumi18n['CERT_VALIDATION'] = -812
errmsgi18n['-196'] = 'removeRecipient: ID de mensaje no válido'
errnumi18n['INV_MSG_ID28'] = -196
errmsgi18n['-194'] = 'addRecipient: Fallo al actualizar el registro del mensaje'
errnumi18n['FAIL_REC_UPD2'] = -194
errmsgi18n['-465'] = 'GetFileAttachments: Se ha encontrado una excepción'
errnumi18n['GENERAL3'] = -465
errmsgi18n['-12'] = 'setTokenConfiguration: No implementado'
errnumi18n['UNIMPLEMENTED6'] = -12
errmsgi18n['-600'] = 'SignData: El certificado estaba vacío'
errnumi18n['EPTY_CERT_SRCH_FILTER2'] = -600
errmsgi18n['-1028'] = 'La descodificación del certificado no está disponible'
errnumi18n['DECODE_CERT'] = -1028
errmsgi18n['-1000'] = 'El método de envío actual no admite esta operación'
errnumi18n['INVALID_SENDMETHOD'] = -1000
errmsgi18n['-122'] = 'SetSubject: Fallo al actualizar el registro del mensaje [strSubject]'
errnumi18n['MSG_REC_UPD_SUBJ'] = -122
errmsgi18n['-1015'] = 'Error del proveedor de cifrado'
errnumi18n['JCE_ERROR'] = -1015
errmsgi18n['-106'] = 'SetFromWithCert: Fallo al descodificar el certificado'
errnumi18n['CERT_DECODE2'] = -106
errmsgi18n['-5500'] = 'Error de SSL'
errnumi18n['SSL_ERROR'] = -5500
errmsgi18n['-487'] = 'getAttachmentSize: No se ha encontrado el documento adjunto'
errnumi18n['NOT_FOUND_ATCH'] = -487
errmsgi18n['-144'] = 'SetAttachments: Fallo al abrir los datos adjuntos'
errnumi18n['ADD_ATCHMENT'] = -144
errmsgi18n['-1033'] = 'Este mensaje es demasiado largo para leerlo, cambie la configuración del tiempo de ejecución del complemento JRE.'
errnumi18n['READ_MEMORY_ERROR'] = -1033
errmsgi18n['-1014'] = 'No se encontraron claves de cifrado privadas; no se pueden descifrar o firmar los mensajes.\nNo se ha habilitado ningún almacén o tarjeta de cifrado disponible. Si utiliza una tarjeta inteligente, asegúrese de haberla introducido en el lector.\nPóngase en contacto con el administrador del sistema para comprobar la configuración de cliente.'
errnumi18n['CARD_ERROR'] = -1014
errmsgi18n['-5001'] = 'Conflicto de biblioteca compartida con la carga anterior; no se pueden descifrar o firmar los mensajes.\nSalga del explorador e inicie sesión de nuevo.'
errnumi18n['DLL_LOAD_ERROR'] = -5001
errmsgi18n['-103'] = 'setFromWithCert: ID de mensaje no válido'
errnumi18n['INV_MSG_ID36'] = -103
errmsgi18n['-183'] = 'removeAttachment: El índice del adjunto no es válido'
errnumi18n['INV_ATCH_INDEX'] = -183
errmsgi18n['-441'] = 'getMessageHeaders: ID de mensaje no válido'
errnumi18n['INV_MSG_ID9'] = -441
errmsgi18n['-204'] = 'AddRecipientList: Fallo al actualizar el registro del mensaje [strEmail, type]'
errnumi18n['MSG_REC_UPD_EMAIL_TYPE'] = -204
errmsgi18n['-207'] = 'removeAllRecipients: ID de mensaje no válido'
errnumi18n['INV_MSG_ID25'] = -207
errmsgi18n['-6'] = 'LDAP era nulo'
errnumi18n['NULL_LDAP'] = -6
errmsgi18n['-808'] = 'VerifyCert: Se ha encontrado una excepción al verificar la cadena del certificado para un correo electrónico concreto'
errnumi18n['CERT_CHN_VERIF'] = -808
errmsgi18n['-342'] = 'GetTo: Se ha encontrado una excepción al'
errnumi18n['GET_TO2'] = -342
errmsgi18n['-30'] = 'SetHashAlgorithm: ID de mensaje no válido'
errnumi18n['INV_MSG_ID42'] = -30
errmsgi18n['-811'] = 'verifyCert: Fallo al conectar con el servidor LDAP para la verificación de CRL'
errnumi18n['LDAP_CONN_FAIL2'] = -811
errmsgi18n['-371'] = 'getMessageBody: ID de mensaje no válido'
errnumi18n['INV_MSG_ID14'] = -371
errmsgi18n['-5000'] = 'Error de subprograma'
errnumi18n['APPLET_ERROR'] = -5000
errmsgi18n['-601'] = 'SignData: No hay datos'
errnumi18n['EPTY_DATA'] = -601
errmsgi18n['-489'] = 'GetAttachmentSize: Se ha encontrado una excepción'
errnumi18n['GENERAL1'] = -489
errmsgi18n['-485'] = 'GetAttachmentSize: Se ha encontrado una excepción al obtener el recuento de adjuntos'
errnumi18n['GET_ATCH_CNT1'] = -485
errmsgi18n['-222'] = 'No todos los destinatarios tienen certificados'
errnumi18n['INC_REC_CERTS'] = -222
errmsgi18n['-444'] = 'getMessageSigningCert: Se ha encontrado una excepción'
errnumi18n['GENERAL8'] = -444
errmsgi18n['-604'] = 'SignData: Se ha encontrado una excepción al firmar los datos'
errnumi18n['SIGN_DATA'] = -604
errmsgi18n['-216'] = 'Enviar: No hay dirección del remitente'
errnumi18n['EPTY_FROM_ADDR'] = -216
errmsgi18n['-462'] = 'GetFileAttachments: Se ha encontrado una excepción al obtener el recuento de adjuntos'
errnumi18n['GET_ATCH_CNT4'] = -462
errmsgi18n['-20'] = 'SetSignAlgitthm: ID de mensaje no válido'
errnumi18n['INV_MSG_ID43'] = -20
errmsgi18n['-151'] = 'getAttachments: ID de mensaje no válido'
errnumi18n['INV_MSG_ID32'] = -151
errmsgi18n['-141'] = 'setAttachments: ID de mensaje no válido'
errnumi18n['INV_MSG_ID33'] = -141
errmsgi18n['-443'] = 'getMessageSigningCert: ID de mensaje no válido'
errnumi18n['INV_MSG_ID8'] = -443
errmsgi18n['-551'] = 'El identificador del archivo LDAP está vacío'
errnumi18n['LDAP_CFG'] = -551
errmsgi18n['-60'] = 'SetSignatureDetached: ID de mensaje no válido'
errnumi18n['INV_MSG_ID40'] = -60
errmsgi18n['-306'] = 'AddAttachment: Fallo al abrir InputStream'
errnumi18n['OPEN_INPUTSTREAM'] = -306
errmsgi18n['-825'] = 'getCert: Fallo en la conexión LDAP'
errnumi18n['LDAP_CONN_FAIL1'] = -825
errmsgi18n['-242'] = 'VerifyCert: El encabezado está vacío'
errnumi18n['EPTY_HEADER'] = -242
errmsgi18n['-221'] = 'send: Se ha encontrado una excepción (2):'
errnumi18n['GENERAL17'] = -221
errmsgi18n['-185'] = 'removeAttachment: Fallo al eliminar el adjunto'
errnumi18n['FAIL_REM_ATCH'] = -185
errmsgi18n['-314'] = 'GetAttachmentList: Se ha encontrado una excepción al obtener el nombre del adjunto'
errnumi18n['GET_ATCH_NAME'] = -314
errmsgi18n['-121'] = 'setSubject: ID de mensaje no válido'
errnumi18n['INV_MSG_ID34'] = -121
errmsgi18n['-4'] = 'SMTPServer estaba en blanco'
errnumi18n['EPTY_SMTP_SRVR'] = -4
errmsgi18n['-606'] = 'SignData: Se ha encontrado una excepción al codificar la firma mediante base64'
errnumi18n['BASE64_ENCODE_SIGN1'] = -606
errmsgi18n['-1032'] = 'Este mensaje es demasiado largo para enviarlo, cambie la configuración del tiempo de ejecución del complemento JRE.'
errnumi18n['SEND_MEMORY_ERROR'] = -1032
errmsgi18n['-814'] = 'verifyCert: Se ha revocado el certificado para un correo electrónico concreto'
errnumi18n['REVOKED_CERT1'] = -814
errmsgi18n['-1031'] = 'timeformat no es un formato de hora válido'
errnumi18n['LDAP_CFG_TIME'] = -1031
errmsgi18n['-401'] = 'isSignatureVerified: ID de mensaje no válido'
errnumi18n['INV_MSG_ID11'] = -401
errmsgi18n['-100'] = 'SetFrom: ID de mensaje no válido'
errnumi18n['INV_MSG_ID38'] = -100
errmsgi18n['-1024'] = 'La sesión de Webmail ha finalizado. Inicie sesión de nuevo.'
errnumi18n['WMAP_SESSIONTIMOUT'] = -1024
errmsgi18n['-105'] = 'setFromWithCert: No se ha especificado ningún certificado'
errnumi18n['NO_CERTIFICATE'] = -105
errmsgi18n['-482'] = 'GetAttachmentSize: El adjunto estaba vacío'
errnumi18n['EPTY_ATCH'] = -482
errmsgi18n['-1001'] = 'ID de mensaje no válido'
errnumi18n['INVALID_MSGID'] = -1001
errmsgi18n['-341'] = 'getTo: ID de mensaje no válido'
errnumi18n['INV_MSG_ID18'] = -341
errmsgi18n['-451'] = 'releaseMessage: ID de mensaje no válido'
errnumi18n['INV_MSG_ID4'] = -451
errmsgi18n['-51'] = 'setcontenttype: Tipo de contenido no válido'
errnumi18n['INV_CNT_TYPE'] = -51
errmsgi18n['-182'] = 'removeAttachment: No se han encontrado adjuntos'
errnumi18n['NO_ATCHMENTS_FOUND3'] = -182
errmsgi18n['-352'] = 'GetFrom: Se ha encontrado una excepción al'
errnumi18n['GET_FROM'] = -352
errmsgi18n['-191'] = 'addRecipient: ID de mensaje no válido'
errnumi18n['INV_MSG_ID29'] = -191
errmsgi18n['-218'] = 'validateCertificates: Se ha encontrado una excepción:'
errnumi18n['GENERAL18'] = -218
errmsgi18n['-481'] = 'getAttachmentSize: ID de mensaje no válido'
errnumi18n['INV_MSG_ID1'] = -481
errmsgi18n['-1021'] = 'Opción de verificación no válida'
errnumi18n['INVALID_VERIFY_OPTION'] = -1021
errmsgi18n['-830'] = 'GetCert: El filtro de búsqueda del certificado de usuario está vacío'
errnumi18n['EPTY_CERT_SRCH_FILTER1'] = -830
errmsgi18n['-232'] = 'setForwardMessageID: ID de mensaje no válido'
errnumi18n['INV_MSG_ID21'] = -232
errmsgi18n['-2'] = 'SMTPServer era nulo'
errnumi18n['NULL_SMTP_SRVR'] = -2
errmsgi18n['-1002'] = 'La dirección de correo electrónico no es válida'
errnumi18n['INVALID_EMAILADDRESS'] = -1002
errmsgi18n['-1008'] = 'No se puede leer el mensaje; error de E/S'
errnumi18n['READ_ERROR_IO'] = -1008
errmsgi18n['-8008'] = 'No se pudo leer el mensaje;\nNo se encontró la conversión del conjunto de caracteres. Compruebe la compatibilidad de idiomas en la instalación de Java.'
errnumi18n['ENCODING_ERROR_IO'] = -8008
errmsgi18n['-447'] = 'getSigningAlgorithm: ID de mensaje no válido'
errnumi18n['INV_MSG_ID6'] = -447
errmsgi18n['-7'] = 'getSignCertificates: No implementado'
errnumi18n['UNIMPLEMENTED3'] = -7
errmsgi18n['-827'] = 'El servidor SMTP no está disponible'
errnumi18n['SMTP_SRVR_UNAVAIL'] = -827
errmsgi18n['-143'] = 'SetAttachments: El archivo especificado no existe'
errnumi18n['FILE_NON_EXISTENT2'] = -143
errmsgi18n['-1003'] = 'Destinatarios no válidos'
errnumi18n['INVALID_RECIPIENTS'] = -1003
errmsgi18n['-821'] = 'getCert: El identificador del servidor LDAP está vacío'
errnumi18n['LDAP_SRCH_ID_EPTY'] = -821
errmsgi18n['-453'] = 'ReleaseMessage: Se ha encontrado una excepción'
errnumi18n['GENERAL4'] = -453
errmsgi18n['-822'] = 'GetCert: El identificador de la dirección de correo electrónico está vacío'
errnumi18n['EPTY_EMAIL_ID'] = -822
errmsgi18n['-211'] = 'send: ID de mensaje no válido'
errnumi18n['INV_MSG_ID23'] = -211
errmsgi18n['-152'] = 'getAttachments: No se han encontrado los datos del mensaje'
errnumi18n['MSG_DATA_NOT_FOUND4'] = -152
errmsgi18n['-1029'] = 'Fallo al descodificar la contraseña LDAP'
errnumi18n['LDAP_CFG_PW'] = -1029
errmsgi18n['-448'] = 'getEncodingAlgorithm: Se ha encontrado una excepción'
errnumi18n['GENERAL6'] = -448
errmsgi18n['-382'] = 'isMessageSigned: Se ha encontrado una excepción'
errnumi18n['GENERAL13'] = -382
errmsgi18n['-5203'] = 'El archivo ya está en la lista de adjuntos'
errnumi18n['FILE_ALREADY_ATTACHED'] = -5203
errmsgi18n['-215'] = 'send: No se han encontrado los datos del mensaje'
errnumi18n['MSG_DATA_NOT_FOUND2'] = -215
errmsgi18n['-168'] = 'AddAttachment: Fallo al abrir OutputStream'
errnumi18n['OPEN_OUTPUTSTREAM'] = -168
errmsgi18n['-351'] = 'getFrom: ID de mensaje no válido'
errnumi18n['INV_MSG_ID16'] = -351
errmsgi18n['-41'] = 'setEncodeAlgorithm: Algoritmo de codificación no válido'
errnumi18n['INV_ENCODING_ALG'] = -41
errmsgi18n['-213'] = 'send: Servidor SMTP vacío'
errnumi18n['SMTP_SERVER_EPTY'] = -213
errmsgi18n['-313'] = 'getAttachmentList: No se han encontrado adjuntos'
errnumi18n['NO_ATCHMENTS_FOUND2'] = -313
errmsgi18n['-402'] = 'isSignatureVerified: Se ha encontrado una excepción'
errnumi18n['GENERAL11'] = -402
errmsgi18n['-1006'] = 'Fallo al leer el mensaje: la URL no era válida'
errnumi18n['READ_ERROR_URL'] = -1006
errmsgi18n['-193'] = 'addRecipient: Tipo de destinatario no válido'
errnumi18n['INV_RECP_TYPE2'] = -193
errmsgi18n['-307'] = 'SetMessageData: Fallo al acceder a la clave privada del usuario.  CAC probablemente no está disponible.'
errnumi18n['ACCESS_PVT_KEY'] = -307
errmsgi18n['-5'] = 'getCertificateProvider: No implementado'
errnumi18n['UNIMPLEMENTED2'] = -5
errmsgi18n['-223'] = 'send: El usuario no especificó la contraseña de autenticación SMTP, que era obligatoria.'
errnumi18n['SMTP_AUTH_FAIL'] = -223
errmsgi18n['-170'] = 'addAttachment: Fallo al actualizar el registro del mensaje'
errnumi18n['FAIL_REC_UPD3'] = -170
errmsgi18n['-802'] = 'GetCertificateFromLDAP: El vector CertLdapServer estaba vacío'
errnumi18n['EPTY_CERT_LDAPSRVR_VECTOR'] = -802
