// I18N SMIME Resource file
var smimei18n = new Array()
//never use errmsgi18n directly. 
// Use getSMIMEErrorText function and pass error number as integer parameter
var errmsgi18n = new Array()
var errnumi18n = new Array()

smimei18n[0]  = '未嘗試任何證書驗證'
smimei18n[1]  = '成功'
smimei18n[2]  = '錯誤訊息 2'
smimei18n[3]  = '簽名證書未通過驗證'
smimei18n[4]  = '簽名證書未通過驗證：請檢查核發鏈'
smimei18n[5]  = '您的簽名證書已被撤銷'
smimei18n[6]  = '錯誤訊息 6 - crl 錯誤'
smimei18n[7]  = '錯誤訊息 7 - crl 未知'
smimei18n[8]  = '未找到簽名證書'
smimei18n[9]  = '簽名證書與寄件者電子郵件位址不匹配'
smimei18n[10] = '找到過多的簽名證書'
smimei18n[11] = '證書未通過驗證'
smimei18n[12] = '未找到證書'
smimei18n[13] = '收信人加密證書未通過驗證：請檢查核發鏈'
smimei18n[14] = '收信人加密證書已被撤銷'
smimei18n[15] = '錯誤訊息 15 - crl 錯誤'
smimei18n[16] = '收信人加密證書已被撤銷' // like 14 because of revoke mapping
smimei18n[17] = '找到過多的證書'
smimei18n[18] = '加密證書未通過驗證'
smimei18n[19] = '加密證書未通過驗證：請檢查核發鏈'
smimei18n[20] = '您的加密證書已被撤銷'
smimei18n[21] = '錯誤訊息 21 - crl 錯誤'
smimei18n[22] = '錯誤訊息 22 - crl 未知'
smimei18n[23] = '未找到加密證書'
smimei18n[24] = '失敗'
smimei18n['FILE_CHOOSER_HEADING']="正在儲存附件"
smimei18n['FILE_CHOOSER_ERROR']="檔案選擇器錯誤"
smimei18n['WARN_DUP_FILE_OVERWRITE']="具有相同名稱的檔案已存在。\n是否要覆寫該檔案？"
smimei18n['OK_OPTION']= "確定"
smimei18n['OVERWRITE_PERMISSION_DENIED']="無法覆寫指定的檔案\n請檢查檔案存取許可權或變更檔案名稱"
smimei18n['OVERWRITE_WARNING_TITLE']="警告"
smimei18n['SAVE_ATTACH_MESSAGE']="正在儲存附件"
smimei18n['FILE_HASHCODE_NONEXISTENT']="具有給定檔案 Hash 碼的檔案不存在"
smimei18n['ATTACHMENT_FAILURE']= "附件儲存工作者執行緒失敗"
smimei18n['LOOK_IN_LABEL_TEXT']= "目前"
smimei18n['FILE_TYPE_LABEL_TEXT']= "檔案類型"
smimei18n['UP_FOLDER_TOOLTIP']= "上移"
smimei18n['HELP_BUTTON_TOOLTIP']= "輔助說明"
smimei18n['UPDATE_BUTTON_TOOLTIP']= "更新"
smimei18n['CANCEL_BUTTON_TOOLTIP']= "取消檔案儲存"
smimei18n['OPEN_BUTTON_TOOLTIP']= "開啟"
smimei18n['SAVE_BUTTON_TOOLTIP']= "儲存檔案"
smimei18n['HELP_BUTTON_TEXT']= "輔助說明"
smimei18n['UPDATE_BUTTON_TEXT']= "更新"
smimei18n['CANCEL_BUTTON_TEXT']= "取消"
smimei18n['OPEN_BUTTON_TEXT']= "開啟"
smimei18n['SAVE_BUTTON_TEXT']= "儲存"
smimei18n['DETAILS_VIEW_BUTTON_TOOLTIP']= "[詳細資料] 檢視"
smimei18n['LIST_VIEW_BUTTON_TOOLTIP']= "[清單] 檢視"
smimei18n['NEW_FOLDER_TOOLTIP']= "建立新資料夾"
smimei18n['HOME_FOLDER_TOOLTIP']= "主資料夾"
smimei18n['FILENAME_LABEL_TEXT']= "檔案名稱"


errmsgi18n['-5102'] = '郵件太大，超出伺服器端設定：service.http.maxmessagesize'
errnumi18n['OVER_MAX_MESSAGE_SIZE'] = -5102
errmsgi18n['-15'] = 'SetMessageType：郵件類型無效'
errnumi18n['INV_SIGN_ALG1'] = -15
errmsgi18n['-111'] = 'setMessage：郵件 ID 無效'
errnumi18n['INV_MSG_ID35'] = -111
errmsgi18n['-486'] = 'GetAttachmentSize：透過 SMime 取得附件時遇到異常'
errnumi18n['GET_SMIME_ATCH'] = -486
errmsgi18n['-206'] = 'removeRecipientList：未指定電子郵件位址'
errnumi18n['NO_EMAIL1'] = -206
errmsgi18n['-1013'] = '無法儲存附件'
errnumi18n['ATTACH_SAVE_ERROR'] = -1013
errmsgi18n['-823'] = 'getCert：剖析 LDAP URL 時遇到異常'
errnumi18n['LDAP_URL_PARSE_FAIL1'] = -823
errmsgi18n['-14'] = 'SetSignAlgitthm：郵件 ID 無效'
errnumi18n['INV_MSG_ID44'] = -14
errmsgi18n['-214'] = 'send：LDAP 檔案指定元為空'
errnumi18n['LDAP_FILE_SPEC_EPTY'] = -214
errmsgi18n['-201'] = 'addRecipientList：郵件 ID 無效'
errnumi18n['INV_MSG_ID27'] = -201
errmsgi18n['-142'] = 'SetAttachments：發現 NewAttachments 參數為空'
errnumi18n['EPTY_ATCH_PARAM'] = -142
errmsgi18n['-1026'] = 'Applet 配置錯誤'
errnumi18n['CFG_ERROR'] = -1026
errmsgi18n['-602'] = 'SignData：無法解碼證書'
errnumi18n['CERT_DECODE1'] = -602
errmsgi18n['-11'] = 'getInvalidRecipientListErrors：尚未實現'
errnumi18n['UNIMPLEMENTED5'] = -11
errmsgi18n['-226'] = 'send：SMTP 傳送錯誤'
errnumi18n['SMTP_SEND1'] = -226
errmsgi18n['-50'] = 'SetContentType：郵件 ID 無效'
errnumi18n['INV_MSG_ID39'] = -50
errmsgi18n['-197'] = 'removeRecipient：未指定電子郵件位址'
errnumi18n['NO_EMAIL2'] = -197
errmsgi18n['-205'] = 'removeRecipientList：郵件 ID 無效'
errnumi18n['INV_MSG_ID26'] = -205
errmsgi18n['-829'] = 'getCert：LDAP_CERT_SEARCH_FAILURE_MSG'
errnumi18n['LDAP_CERT_SRCH_FAIL_MSG1'] = -829
errmsgi18n['-484'] = 'GetAttachmentSize：取得附件計數時遇到異常'
errnumi18n['GET_ATCH_CNT2'] = -484
errmsgi18n['-225'] = 'send：接收到 IO 異常錯誤：'
errnumi18n['SEND_IO'] = -225
errmsgi18n['-553'] = '缺少行 '
errnumi18n['LDAP_CFG_LINE'] = -553
errmsgi18n['-346'] = 'GetCC：取得 to 時遇到異常'
errnumi18n['GET_TO1'] = -346
errmsgi18n['-1030'] = 'timestampdelta 不是一個數字'
errnumi18n['LDAP_CFG_TSDELTA'] = -1030
errmsgi18n['-1020'] = '收信人證書未經驗證'
errnumi18n['RECIPIENT_CERT_VERIFY'] = -1020
errmsgi18n['-5202'] = '無法取得附件 Hash 碼'
errnumi18n['ATTACH_GET_HASHCODE_ERROR'] = -5202
errmsgi18n['-813'] = '使用者證書不在 ldap 中'
errnumi18n['LDAP_USER_CERT'] = -813
errmsgi18n['-488'] = 'GetAttachmentSize：getAttachmentSize 中遇到異常'
errnumi18n['GET_ATCH6'] = -488
errmsgi18n['-809'] = 'VerifyCert：無法驗證 CRL 的簽名，狀態未確定'
errnumi18n['UNVERIF_CRL_SIGN'] = -809
errmsgi18n['-301'] = 'setMessageData：郵件 URL 為空'
errnumi18n['MSG_URL_EPTY'] = -301
errmsgi18n['-315'] = 'getAttachmentList：遇到異常'
errnumi18n['GENERAL15'] = -315
errmsgi18n['-243'] = 'AddMimeHeader：無法更新郵件記錄 [msgid, header]'
errnumi18n['MSG_REC_UPD_HEADER'] = -243
errmsgi18n['-806'] = 'VerifyCert：為給定電子郵件增加證書 ldap 伺服器時遇到異常'
errnumi18n['LDAP_ADD_CERT1'] = -806
errmsgi18n['-5201'] = '無法取得附件大小'
errnumi18n['ATTACH_GETSIZE_ERROR'] = -5201
errmsgi18n['-1027'] = '證書驗證錯誤'
errnumi18n['CERT_VERIFY'] = -1027
errmsgi18n['-5104'] = '檔案不存在'
errnumi18n['NONEXISTENT_FILE'] = -5104
errmsgi18n['-162'] = 'AddAttachment：檔案參數為空'
errnumi18n['EPTY_FILE_PARAM'] = -162
errmsgi18n['-312'] = 'GetAttachmentList：取得附件計數時遇到異常'
errnumi18n['GET_ATCH_CNT5'] = -312
errmsgi18n['-233'] = 'SetForwardMessage：無法更新郵件記錄 [fwdmsgid]'
errnumi18n['MSG_REC_UPD_FWMSGID'] = -233
errmsgi18n['-308'] = 'setFromWithCert：無法更新郵件記錄'
errnumi18n['FAIL_REC_UPD1'] = -308
errmsgi18n['-446'] = 'getMessageSigningCert：遇到異常'
errnumi18n['GENERAL7'] = -446
errmsgi18n['-217'] = 'send：未指定收信人'
errnumi18n['NO_RECIPIENTS'] = -217
errmsgi18n['-161'] = 'addAttachment：郵件 ID 無效'
errnumi18n['INV_MSG_ID31'] = -161
errmsgi18n['-1005'] = '無法使用 SMTP 進行傳送'
errnumi18n['SMTP_ERROR'] = -1005
errmsgi18n['-362'] = 'GetSubject：取得主旨時遇到異常'
errnumi18n['GET_SUBJECT'] = -362
errmsgi18n['-107'] = 'setFromWithCert：無法更新郵件記錄 [strfrom]'
errnumi18n['MSG_REC_UPD_FROM'] = -107
errmsgi18n['-1016'] = '證書索引無效'
errnumi18n['INVALID_CERT_INDEX'] = -1016
errmsgi18n['-167'] = 'AddAttachment：無法建立暫存目錄'
errnumi18n['TEMP_DIR_CREATE'] = -167
errmsgi18n['-10'] = 'InitMessage：無法讀取 LDAP 初始化檔案'
errnumi18n['READ_LDAP_INIT_FILE'] = -10
errmsgi18n['-40'] = 'setEncodeAlgorithm：郵件 ID 無效'
errnumi18n['INV_MSG_ID41'] = -40
errmsgi18n['-241'] = 'addMimeHeader：郵件 ID 無效'
errnumi18n['INV_MSG_ID20'] = -241
errmsgi18n['-473'] = 'GetAttachmentCount：遇到異常'
errnumi18n['GENERAL2'] = -473
errmsgi18n['-449'] = 'getHashingAlgorithm：郵件 ID 無效'
errnumi18n['INV_MSG_ID5'] = -449
errmsgi18n['-422'] = 'isCertificateVerified：遇到異常'
errnumi18n['GENERAL10'] = -422
errmsgi18n['-1010'] = '無法讀取卡配置 URL'
errnumi18n['JCE_CFG_READERROR'] = -1010
errmsgi18n['-1009'] = '無法解碼郵件'
errnumi18n['DECODE_ERROR'] = -1009
errmsgi18n['-101'] = 'setFrom：From 參數無效'
errnumi18n['INV_FROM_PARAM1'] = -101
errmsgi18n['-21'] = 'setSignAlgorithm：簽名演算法無效'
errnumi18n['INV_SIGN_ALG'] = -21
errmsgi18n['-464'] = 'GetAttachments：取得附件時遇到異常'
errnumi18n['GET_ATCH7'] = -464
errmsgi18n['-471'] = 'getAttachmentCount：郵件 ID 無效'
errnumi18n['INV_MSG_ID2'] = -471
errmsgi18n['-181'] = 'removeAttachment：郵件 ID 無效'
errnumi18n['INV_MSG_ID30'] = -181
errmsgi18n['-203'] = 'addRecipientList：收信人類型無效'
errnumi18n['INV_RECP_TYPE1'] = -203
errmsgi18n['-361'] = 'getSubject：郵件 ID 無效'
errnumi18n['INV_MSG_ID15'] = -361
errmsgi18n['-392'] = 'isMessageEncrypted：遇到異常'
errnumi18n['GENERAL12'] = -392
errmsgi18n['-372'] = 'getMessageBody：遇到異常'
errnumi18n['GENERAL14'] = -372
errmsgi18n['-1017'] = '證書核發者和序號無效'
errnumi18n['INVALID_ISSUER_SERIAL'] = -1017
errmsgi18n['-381'] = 'isMessageSigned：郵件 ID 無效'
errnumi18n['INV_MSG_ID13'] = -381
errmsgi18n['-1004'] = '無法產生 SMIME 郵件'
errnumi18n['MIME_ERROR'] = -1004
errmsgi18n['-810'] = 'verifyCert：無法剖析 LDAP 伺服器 URL，以進行 CRL 驗證'
errnumi18n['LDAP_URL_PARSE_FAIL2'] = -810
errmsgi18n['-309'] = 'setMessageData：遇到異常'
errnumi18n['GENERAL16'] = -309
errmsgi18n['-1018'] = '未找到或未選取簽名證書'
errnumi18n['NO_SIGN_CERT'] = -1018
errmsgi18n['-202'] = 'addRecipientList：未指定電子郵件位址清單'
errnumi18n['NO_EMAIL_LIST'] = -202
errmsgi18n['-445'] = 'getEncodingAlgorithm：郵件 ID 無效'
errnumi18n['INV_MSG_ID7'] = -445
errmsgi18n['-1022'] = 'Webmail 無法接受該檔案，因為檔案太大。'
errnumi18n['WMAP_FILE_TOLARGE'] = -1022
errmsgi18n['-421'] = 'isCertificateVerified：郵件 ID 無效'
errnumi18n['INV_MSG_ID10'] = -421
errmsgi18n['-305'] = 'setMessageData：無法建立 URL 物件'
errnumi18n['CREATE_URL'] = -305
errmsgi18n['-1025'] = 'Webmail 錯誤'
errnumi18n['WMAP_UNKNOWN'] = -1025
errmsgi18n['-102'] = 'setFrom：無法更新郵件記錄'
errnumi18n['FAIL_REC_UPD4'] = -102
errmsgi18n['-108'] = 'SetFromWithCert：無法更新郵件記錄 [strcert]'
errnumi18n['MSG_REC_UPD_CERT'] = -108
errmsgi18n['-391'] = 'isMessageEncrypted：郵件 ID 無效'
errnumi18n['INV_MSG_ID12'] = -391
errmsgi18n['-8'] = 'InitMessage：LDAP 為空'
errnumi18n['EPTY_LDAP'] = -8
errmsgi18n['-165'] = 'AddAttachment：指定的檔案不存在'
errnumi18n['FILE_NON_EXISTENT1'] = -165
errmsgi18n['-442'] = 'getMessageHeaders：遇到異常'
errnumi18n['GENERAL9'] = -442
errmsgi18n['-472'] = 'getAttachmentCount：取得附件計數時遇到異常'
errnumi18n['GET_ATCH_CNT3'] = -472
errmsgi18n['-452'] = 'releaseMessage：未找到郵件資料'
errnumi18n['MSG_DATA_NOT_FOUND1'] = -452
errmsgi18n['-1012'] = 'HTTP 網路連線失敗﹕無法驗證傳送/接收是否成功'
errnumi18n['HTTP_ERROR'] = -1012
errmsgi18n['-9'] = 'setSignCertificate：尚未實現 [idxCert, sEmail]'
errnumi18n['UNIMPLEMENTED4'] = -9
errmsgi18n['-31'] = 'SetHashAlgorithm：隨機演算法無效'
errnumi18n['INV_HASHING_ALG'] = -31
errmsgi18n['-231'] = 'setForwardMessageID：郵件 ID 無效'
errnumi18n['INV_MSG_ID22'] = -231
errmsgi18n['-345'] = 'getCc：郵件 ID 無效'
errnumi18n['INV_MSG_ID17'] = -345
errmsgi18n['-169'] = 'AddAttachment：寫入檔案時遇到異常'
errnumi18n['WRITE_FILE'] = -169
errmsgi18n['-195'] = 'AddRecipient：遇到異常'
errnumi18n['GENERAL19'] = -195
errmsgi18n['-1'] = 'setWMAPParameters：郵件 ID 無效'
errnumi18n['INV_MSG_ID37'] = -1
errmsgi18n['-5101'] = '郵件太大，超出伺服器端設定：service.http.maxpostsize'
errnumi18n['OVER_MAX_POST_SIZE'] = -5101
errmsgi18n['-463'] = 'getFileAttachments：未找到附件'
errnumi18n['NO_ATCHMENTS_FOUND1'] = -463
errmsgi18n['-112'] = 'SetMessage：無法更新郵件記錄 [strMessage]'
errnumi18n['MSG_REC_UPD_MSG'] = -112
errmsgi18n['-461'] = 'getFileAttachments：郵件 ID 無效'
errnumi18n['INV_MSG_ID3'] = -461
errmsgi18n['-184'] = 'removeAttachment：未找到郵件資料'
errnumi18n['MSG_DATA_NOT_FOUND3'] = -184
errmsgi18n['-828'] = 'Ldap 屬性失敗'
errnumi18n['LDAP_ATTR_FAILED'] = -828
errmsgi18n['-104'] = 'AddMimeHeader：From 參數為空'
errnumi18n['EPTY_FROM_PARAM'] = -104
errmsgi18n['-605'] = 'SignData：無法進行 base64 編碼簽名'
errnumi18n['BASE64_ENCODE_SIGN2'] = -605
errmsgi18n['-1011'] = '卡配置 URL 無效'
errnumi18n['JCE_CFG_ERROR'] = -1011
errmsgi18n['-1023'] = 'Webmail 無法接受該郵件，因為郵件太大。'
errnumi18n['WMAP_MSG_TOLARGE'] = -1023
errmsgi18n['-1019'] = '簽名證書未經驗證'
errnumi18n['SIGN_CERT_VERIFY'] = -1019
errmsgi18n['-555'] = 'LDAP 讀取錯誤'
errnumi18n['LDAP_CFG_IO'] = -555
errmsgi18n['-805'] = 'VerifyCert：為給定電子郵件增加證書 ldap 伺服器時遇到異常'
errnumi18n['LDAP_ADD_CERT2'] = -805
errmsgi18n['-166'] = 'AddAttachment：無法從檔案開啟 InputStream'
errnumi18n['OPEN_FILE_INPUTSTREAM'] = -166
errmsgi18n['-603'] = 'SignData：解碼證書時遇到異常'
errnumi18n['DECODE_CERT1'] = -603
errmsgi18n['-807'] = 'verifyCert：給定電子郵件的證書已被撤銷'
errnumi18n['REVOKED_CERT2'] = -807
errmsgi18n['-192'] = 'addRecipient：電子郵件參數無效'
errnumi18n['INV_EMAIL_PARAM'] = -192
errmsgi18n['-164'] = 'AddAttachment：無法從 URL 開啟 InputStream'
errnumi18n['OPEN_URL_INPUTSTREAM'] = -164
errmsgi18n['-5103'] = '無法讀取檔案'
errnumi18n['CANNOT_READ_FILE'] = -5103
errmsgi18n['-104'] = 'setFromWithCert：From 參數無效'
errnumi18n['INV_FROM_PARAM'] = -104
errmsgi18n['-1007'] = '無法讀取郵件；mime 格式不受支援或無效'
errnumi18n['READ_ERROR_MIME'] = -1007
errmsgi18n['-311'] = 'getAttachmentList：郵件 ID 無效'
errnumi18n['INV_MSG_ID19'] = -311
errmsgi18n['-450'] = 'GetHashingAlgorithm：遇到異常'
errnumi18n['GENERAL5'] = -450
errmsgi18n['-109'] = 'setFromWithCert：遇到未知的異常'
errnumi18n['UNKNOWN'] = -109
errmsgi18n['-826'] = 'getCert：LDAP 搜尋失敗'
errnumi18n['LDAP_CERT_SRCH_FAIL_MSG3'] = -826
errmsgi18n['-801'] = 'GetCertificateFromLDAP：電子郵件位址為空'
errnumi18n['EPTY_EMAIL_ID1'] = -801
errmsgi18n['-3'] = 'setDigestAlg：尚未實現'
errnumi18n['UNIMPLEMENTED1'] = -3
errmsgi18n['-207'] = 'removeAllRecipients：郵件 ID 無效'
errnumi18n['INV_MSG_ID24'] = -207
errmsgi18n['-13'] = 'setSignCertificate：尚未實現 [certId, sProvider]'
errnumi18n['UNIMPLEMENTED7'] = -13
errmsgi18n['-192'] = 'addRecipient：未指定電子郵件位址'
errnumi18n['NO_EMAIL3'] = -192
errmsgi18n['-220'] = 'SMTP 伺服器不可用'
errnumi18n['SMTP_SRVR_UNAVAIL1'] = -220
errmsgi18n['-803'] = 'GetCertificateFromLDAP：TrustedLdapServer 向量為空'
errnumi18n['EPTY_TRUSTED_LDAPSRVER'] = -803
errmsgi18n['-812'] = 'VerifyCert：電子郵件的證書驗證失敗'
errnumi18n['CERT_VALIDATION'] = -812
errmsgi18n['-196'] = 'removeRecipient：郵件 ID 無效'
errnumi18n['INV_MSG_ID28'] = -196
errmsgi18n['-194'] = 'addRecipient：無法更新郵件記錄'
errnumi18n['FAIL_REC_UPD2'] = -194
errmsgi18n['-465'] = 'GetFileAttachments：遇到異常'
errnumi18n['GENERAL3'] = -465
errmsgi18n['-12'] = 'setTokenConfiguration：尚未實現'
errnumi18n['UNIMPLEMENTED6'] = -12
errmsgi18n['-600'] = 'SignData：證書為空'
errnumi18n['EPTY_CERT_SRCH_FILTER2'] = -600
errmsgi18n['-1028'] = '解碼證書不可用'
errnumi18n['DECODE_CERT'] = -1028
errmsgi18n['-1000'] = '目前的傳送方法不支援此作業'
errnumi18n['INVALID_SENDMETHOD'] = -1000
errmsgi18n['-122'] = 'SetSubject：無法更新郵件記錄 [strSubject]'
errnumi18n['MSG_REC_UPD_SUBJ'] = -122
errmsgi18n['-1015'] = '加密提供者錯誤'
errnumi18n['JCE_ERROR'] = -1015
errmsgi18n['-106'] = 'SetFromWithCert：無法解碼證書'
errnumi18n['CERT_DECODE2'] = -106
errmsgi18n['-5500'] = 'SSL 錯誤'
errnumi18n['SSL_ERROR'] = -5500
errmsgi18n['-487'] = 'getAttachmentSize：未找到附件'
errnumi18n['NOT_FOUND_ATCH'] = -487
errmsgi18n['-144'] = 'SetAttachments：無法增加附件'
errnumi18n['ADD_ATCHMENT'] = -144
errmsgi18n['-1033'] = '郵件太大，以致於無法讀取，請變更您的 JRE Plugin 運行時間設定'
errnumi18n['READ_MEMORY_ERROR'] = -1033
errmsgi18n['-1014'] = '找不到私密金鑰﹔無法解密或簽署郵件。\n未啟用可用的加密卡/存放區。如果使用的是智慧卡，請檢查其是否插入讀取裝置。\n否則，請向您的系統管理員查詢用戶端配置'
errnumi18n['CARD_ERROR'] = -1014
errmsgi18n['-5001'] = '共用程式庫與先前的載入內容相衝突﹔無法解密或簽署郵件。\n請退出瀏覽器並重新登入。'
errnumi18n['DLL_LOAD_ERROR'] = -5001
errmsgi18n['-103'] = 'setFromWithCert：郵件 ID 無效'
errnumi18n['INV_MSG_ID36'] = -103
errmsgi18n['-183'] = 'removeAttachment：附件索引無效'
errnumi18n['INV_ATCH_INDEX'] = -183
errmsgi18n['-441'] = 'getMessageHeaders：郵件 ID 無效'
errnumi18n['INV_MSG_ID9'] = -441
errmsgi18n['-204'] = 'AddRecipientList：無法更新郵件記錄 [strEmail, type]'
errnumi18n['MSG_REC_UPD_EMAIL_TYPE'] = -204
errmsgi18n['-207'] = 'removeAllRecipients：郵件 ID 無效'
errnumi18n['INV_MSG_ID25'] = -207
errmsgi18n['-6'] = 'LDAP 為空'
errnumi18n['NULL_LDAP'] = -6
errmsgi18n['-808'] = 'VerifyCert：驗證給定電子郵件的證書鏈時遇到異常'
errnumi18n['CERT_CHN_VERIF'] = -808
errmsgi18n['-342'] = 'GetTo：取得 to 時遇到異常'
errnumi18n['GET_TO2'] = -342
errmsgi18n['-30'] = 'SetHashAlgorithm：郵件 ID 無效'
errnumi18n['INV_MSG_ID42'] = -30
errmsgi18n['-811'] = 'verifyCert：無法連線至 LDAP 伺服器，以進行 CRL 驗證'
errnumi18n['LDAP_CONN_FAIL2'] = -811
errmsgi18n['-371'] = 'getMessageBody：郵件 ID 無效'
errnumi18n['INV_MSG_ID14'] = -371
errmsgi18n['-5000'] = 'Applet 錯誤'
errnumi18n['APPLET_ERROR'] = -5000
errmsgi18n['-601'] = 'SignData：資料為空'
errnumi18n['EPTY_DATA'] = -601
errmsgi18n['-489'] = 'GetAttachmentSize：遇到異常'
errnumi18n['GENERAL1'] = -489
errmsgi18n['-485'] = 'GetAttachmentSize：取得附件計數時遇到異常'
errnumi18n['GET_ATCH_CNT1'] = -485
errmsgi18n['-222'] = '不是所有收信人都有證書'
errnumi18n['INC_REC_CERTS'] = -222
errmsgi18n['-444'] = 'getMessageSigningCert：遇到異常'
errnumi18n['GENERAL8'] = -444
errmsgi18n['-604'] = 'SignData：簽署資料時遇到異常'
errnumi18n['SIGN_DATA'] = -604
errmsgi18n['-216'] = 'Send：From 位址為空'
errnumi18n['EPTY_FROM_ADDR'] = -216
errmsgi18n['-462'] = 'GetFileAttachments：取得附件計數時遇到異常'
errnumi18n['GET_ATCH_CNT4'] = -462
errmsgi18n['-20'] = 'SetSignAlgitthm：郵件 ID 無效'
errnumi18n['INV_MSG_ID43'] = -20
errmsgi18n['-151'] = 'getAttachments：郵件 ID 無效'
errnumi18n['INV_MSG_ID32'] = -151
errmsgi18n['-141'] = 'setAttachments：郵件 ID 無效'
errnumi18n['INV_MSG_ID33'] = -141
errmsgi18n['-443'] = 'getMessageSigningCert：郵件 ID 無效'
errnumi18n['INV_MSG_ID8'] = -443
errmsgi18n['-551'] = 'LDAP 檔案識別碼為空'
errnumi18n['LDAP_CFG'] = -551
errmsgi18n['-60'] = 'SetSignatureDetached：郵件 ID 無效'
errnumi18n['INV_MSG_ID40'] = -60
errmsgi18n['-306'] = 'AddAttachment：無法開啟 InputStream'
errnumi18n['OPEN_INPUTSTREAM'] = -306
errmsgi18n['-825'] = 'getCert：LDAP 連線失敗'
errnumi18n['LDAP_CONN_FAIL1'] = -825
errmsgi18n['-242'] = 'VerifyCert：標頭為空'
errnumi18n['EPTY_HEADER'] = -242
errmsgi18n['-221'] = 'send：遇到異常 (2)：'
errnumi18n['GENERAL17'] = -221
errmsgi18n['-185'] = 'removeAttachment：無法移除附件'
errnumi18n['FAIL_REM_ATCH'] = -185
errmsgi18n['-314'] = 'GetAttachmentList：取得附件名稱時遇到異常'
errnumi18n['GET_ATCH_NAME'] = -314
errmsgi18n['-121'] = 'setSubject：郵件 ID 無效'
errnumi18n['INV_MSG_ID34'] = -121
errmsgi18n['-4'] = 'SMTPServer 為空'
errnumi18n['EPTY_SMTP_SRVR'] = -4
errmsgi18n['-606'] = 'SignData：進行 base64 編碼簽名時遇到異常'
errnumi18n['BASE64_ENCODE_SIGN1'] = -606
errmsgi18n['-1032'] = '郵件太大，以致於無法傳送，請變更您的 JRE Plugin 運行時間設定'
errnumi18n['SEND_MEMORY_ERROR'] = -1032
errmsgi18n['-814'] = 'verifyCert：給定電子郵件的證書已被撤銷'
errnumi18n['REVOKED_CERT1'] = -814
errmsgi18n['-1031'] = 'timeformat 不是有效的時間格式'
errnumi18n['LDAP_CFG_TIME'] = -1031
errmsgi18n['-401'] = 'isSignatureVerified：郵件 ID 無效'
errnumi18n['INV_MSG_ID11'] = -401
errmsgi18n['-100'] = 'SetFrom：郵件 ID 無效'
errnumi18n['INV_MSG_ID38'] = -100
errmsgi18n['-1024'] = '您的 Webmail 階段作業已逾時，請再次登入。'
errnumi18n['WMAP_SESSIONTIMOUT'] = -1024
errmsgi18n['-105'] = 'setFromWithCert：未指定證書'
errnumi18n['NO_CERTIFICATE'] = -105
errmsgi18n['-482'] = 'GetAttachmentSize：附件為空'
errnumi18n['EPTY_ATCH'] = -482
errmsgi18n['-1001'] = '郵件 ID 無效'
errnumi18n['INVALID_MSGID'] = -1001
errmsgi18n['-341'] = 'getTo：郵件 ID 無效'
errnumi18n['INV_MSG_ID18'] = -341
errmsgi18n['-451'] = 'releaseMessage：郵件 ID 無效'
errnumi18n['INV_MSG_ID4'] = -451
errmsgi18n['-51'] = 'setcontenttype：內容類型無效'
errnumi18n['INV_CNT_TYPE'] = -51
errmsgi18n['-182'] = 'removeAttachment：未找到附件'
errnumi18n['NO_ATCHMENTS_FOUND3'] = -182
errmsgi18n['-352'] = 'GetFrom：取得 from 時遇到異常'
errnumi18n['GET_FROM'] = -352
errmsgi18n['-191'] = 'addRecipient：郵件 ID 無效'
errnumi18n['INV_MSG_ID29'] = -191
errmsgi18n['-218'] = 'validateCertificates：遇到異常：'
errnumi18n['GENERAL18'] = -218
errmsgi18n['-481'] = 'getAttachmentSize：郵件 ID 無效'
errnumi18n['INV_MSG_ID1'] = -481
errmsgi18n['-1021'] = '驗證選項無效'
errnumi18n['INVALID_VERIFY_OPTION'] = -1021
errmsgi18n['-830'] = 'GetCert：使用者證書搜尋過濾器為空'
errnumi18n['EPTY_CERT_SRCH_FILTER1'] = -830
errmsgi18n['-232'] = 'setForwardMessageID：郵件 ID 無效'
errnumi18n['INV_MSG_ID21'] = -232
errmsgi18n['-2'] = 'SMTPServer 為空'
errnumi18n['NULL_SMTP_SRVR'] = -2
errmsgi18n['-1002'] = '電子郵件位址無效'
errnumi18n['INVALID_EMAILADDRESS'] = -1002
errmsgi18n['-1008'] = '無法讀取郵件﹔出現 IO 錯誤'
errnumi18n['READ_ERROR_IO'] = -1008
errmsgi18n['-8008'] = '無法讀取郵件﹔\n找不到字元集轉換。請檢查 Java 安裝的語言支援。'
errnumi18n['ENCODING_ERROR_IO'] = -8008
errmsgi18n['-447'] = 'getSigningAlgorithm：郵件 ID 無效'
errnumi18n['INV_MSG_ID6'] = -447
errmsgi18n['-7'] = 'getSignCertificates：尚未實現'
errnumi18n['UNIMPLEMENTED3'] = -7
errmsgi18n['-827'] = 'SMTP 伺服器不可用'
errnumi18n['SMTP_SRVR_UNAVAIL'] = -827
errmsgi18n['-143'] = 'SetAttachments：指定的檔案不存在'
errnumi18n['FILE_NON_EXISTENT2'] = -143
errmsgi18n['-1003'] = '收信人無效'
errnumi18n['INVALID_RECIPIENTS'] = -1003
errmsgi18n['-821'] = 'getCert：LDAP 伺服器識別碼為空'
errnumi18n['LDAP_SRCH_ID_EPTY'] = -821
errmsgi18n['-453'] = 'ReleaseMessage：遇到異常'
errnumi18n['GENERAL4'] = -453
errmsgi18n['-822'] = 'GetCert：電子郵件位址識別碼為空'
errnumi18n['EPTY_EMAIL_ID'] = -822
errmsgi18n['-211'] = 'send：郵件 ID 無效'
errnumi18n['INV_MSG_ID23'] = -211
errmsgi18n['-152'] = 'getAttachments：未找到郵件資料'
errnumi18n['MSG_DATA_NOT_FOUND4'] = -152
errmsgi18n['-1029'] = '無法解碼 LDAP 密碼'
errnumi18n['LDAP_CFG_PW'] = -1029
errmsgi18n['-448'] = 'getEncodingAlgorithm：遇到異常'
errnumi18n['GENERAL6'] = -448
errmsgi18n['-382'] = 'isMessageSigned：遇到異常'
errnumi18n['GENERAL13'] = -382
errmsgi18n['-5203'] = '檔案已在附件清單中'
errnumi18n['FILE_ALREADY_ATTACHED'] = -5203
errmsgi18n['-215'] = 'send：未找到郵件資料'
errnumi18n['MSG_DATA_NOT_FOUND2'] = -215
errmsgi18n['-168'] = 'AddAttachment：無法開啟 OutputStream'
errnumi18n['OPEN_OUTPUTSTREAM'] = -168
errmsgi18n['-351'] = 'getFrom：郵件 ID 無效'
errnumi18n['INV_MSG_ID16'] = -351
errmsgi18n['-41'] = 'setEncodeAlgorithm：解碼演算法無效'
errnumi18n['INV_ENCODING_ALG'] = -41
errmsgi18n['-213'] = 'send：SMTP 伺服器為空'
errnumi18n['SMTP_SERVER_EPTY'] = -213
errmsgi18n['-313'] = 'getAttachmentList：未找到附件'
errnumi18n['NO_ATCHMENTS_FOUND2'] = -313
errmsgi18n['-402'] = 'isSignatureVerified：遇到異常'
errnumi18n['GENERAL11'] = -402
errmsgi18n['-1006'] = '無法讀取郵件；URL 無效'
errnumi18n['READ_ERROR_URL'] = -1006
errmsgi18n['-193'] = 'addRecipient：收信人類型無效'
errnumi18n['INV_RECP_TYPE2'] = -193
errmsgi18n['-307'] = 'SetMessageData：存取使用者私密金鑰失敗。CAC 可能無法使用。'
errnumi18n['ACCESS_PVT_KEY'] = -307
errmsgi18n['-5'] = 'getCertificateProvider：尚未實現'
errnumi18n['UNIMPLEMENTED2'] = -5
errmsgi18n['-223'] = 'send：使用者未輸入必需的 SMTP 認證密碼'
errnumi18n['SMTP_AUTH_FAIL'] = -223
errmsgi18n['-170'] = 'addAttachment：無法更新郵件記錄'
errnumi18n['FAIL_REC_UPD3'] = -170
errmsgi18n['-802'] = 'GetCertificateFromLDAP：CertLdapServer 向量為空'
errnumi18n['EPTY_CERT_LDAPSRVR_VECTOR'] = -802
